Mercury API
Gen2..::.Denatran..::.IAV..::.OBUAuthFullPass2 Constructor (payLoadbyte)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.OBUAuthFullPass2 ► Gen2..::.Denatran..::.IAV..::.OBUAuthFullPass2(Byte)
Constructor:
Declaration Syntax

C# | Visual Basic | Visual C++

    public OBUAuthFullPass2(
    	byte payLoadbyte
    )

    Public Sub New ( _
    	payLoadbyte As Byte _
    )

    public:
    OBUAuthFullPass2(
    	unsigned char payLoadbyte
    )

Parameters

payLoadbyte (Byte)
  1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 7bits].

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)